#masthead {
	background: #FFFFFF; }

#mainnav {
	width: 15% ;
	float: left ;
	background: #EEE; 
	margin-top: 18pt ; } 
	
#bodytext {
	width: 68% ;
	float: left ;
	background: #FFF ; }
	
#rhinfo {
	float: right ;
	width: 15% ;
	background: #EEE ; 
	margin-top: 18pt ; }
	
#footer {
	clear: both; }

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #660000;
	margin-left: 10px;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #663300;
	margin-left: 10px;
}
.sitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #663300;
	margin-left: 10px;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	margin-left: 10px;
	margin-right: 3%;
}
.link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.disclaimer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #CC3333;
	border: thin none #000066;
}
.descriptiveText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	margin-right: 5%;
	margin-left: 5%;
}
.boxout {
	background-color: #CC9999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
	border-top: none #990000;
	border-right: none #990000;
	border-bottom: none #990000;
	border-left: none #990000;
	text-align: center;
	margin-right: 3%;
	margin-left: 3%;
}
.glossaryEntry {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FF9900;
}
.glossaryText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
}
.glossary {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000099;
}

.smallLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #663300;
}
.smallText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	margin-left: 10px;
}
.boxText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
}
.smallBoxText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
}
.smallFlagText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #660000;
}
.picCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: lighter;
	color: #505050;
}

/* newsText now the same as text */
.newsText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	margin-left: 10px;
	margin-right: 3%;
}

/* newsCross now the same as category */
.newsCross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #663300;
	margin-left: 10px;
}
.newsHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #660000;
}
.codeSample {
	font-family: "Courier New", Courier, mono;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-left: 10px;
	margin-right: 3%;
	background-color: #FFFFCC;
}
.searchLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.codeFragment {
	font-family: "Courier New", Courier, mono;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFCC;
}
.textRev {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #990000;
}
.navHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #660000;
	margin-left: 3px;
}
.navSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #663300;
	margin-left: 3px;
}
.navText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	margin-left: 3px;
}
.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #333333 ;
}

a.navLink:link {color: #333333 ; text-decoration: none; }
a.navLink:visited { color: #333333 ; text-decoration: none ; }
a.navLink:hover { color: black; text-decoration: underline ; }

a.navSub:link {color: #663300; text-decoration: none; }
a.navSub:visited { color: #663300 ; text-decoration: none ; }
a.navSub:hover { color: black; text-decoration: underline ; }

a.link:link { color: #990000 ; text-decoration: none ; }
a.link:visited { color: #990000 ; text-decoration: none ; }
a.link:hover { color: black; text-decoration: underline ; }

.navSmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	margin-left: 3px;
}
